<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="RoomTypeAir" table="tb_RoomTypeAir">
		<id name="ID" column="ID" type="int" unsaved-value="0">
			<generator class="native" />
		</id>
		<many-to-one name="RoomType" column="RoomTypeID" foreign-key="FK_tb_RoomTypeAir_tb_RoomType" />
		<many-to-one name="ModalType" column="ModalTypeID" foreign-key="FK_tb_RoomTypeAir_tb_ModalType" />
		<property name="ModalTypeName" column="ModalTypeName" type="string" />
		<property name="CustomerName" column="CustomerName" type="string" />
		<property name="EnglishName" column="EnglishName" type="string" />
		<property name="Sort" column="Sort" type="int" />
	</class>
</hibernate-mapping>